﻿#actionButtons
{
	border-top: 1px solid #cccccc;
	padding: 8px 0px;
	vertical-align: middle;
	clear:both;
	margin: 5px 0 0 0;
}

#actionButtons input
{
	margin: 0px 8px 0px 0px;
}
#actionButtons a
{
	padding-bottom: 5px;
}

.paddedInputRow
{
    padding: 7px 4px;
}

.indentedInputRow
{
    padding: 7px 4px 7px 50px;
}

.divpadding {
	padding: 0px 0px 15px 0px;
}

/*****************************************************************
Legacy form layout styles. Do not use for new development
*****************************************************************/
.widetable

{
	width: 100%;

}
.widetable td
{
	vertical-align: top;
}


.ctrlHolder
{ /* This is the main unit that contains our form "modules" */
	overflow:hidden;
	margin:0; padding:0;
	clear:both;
	/* user prefs */
	margin:0; padding:7px 4px;
}

.inlineLabel{
	width:auto;
	float:none;
	display:inline;
	/* user prefs */
	margin:0 2em 0 0;
	font-weight:normal;
}

/* Styles for form controls where labels are in line with the input elements */
/* Set the class to the parent to .inlineLabels */
.inlineLabels label,
.inlineLabels .label
{
	float:left;
	margin: .3em 0 0 0;
	padding: 0 0 .3em 0;
	line-height: 100%; /* user prefs */
	width:20.4em; 
}

.inlineLabels .radioButtonIndent
{
	float:left;
	width:2em; 
}

.ctrlHolder .stackedControlGroup
{
	float: left;
}

.inlineLabels .textInput,
.inlineLabels textInput
{
  float:left;
  /* user prefs */
  width:75%;
  border:2px solid #dfdfdf;
}

.inlineLabels .subInlineLabels label{
	float:none;
}

fieldset#iMeetInviteForm .ctrlHolder .stackedControl
{
	display: block;
	float:none;
}
fieldset#iMeetInviteForm .ctrlHolder .stackedControlGroup
{
	float: left;
}
fieldset#iMeetInviteForm .ctrlHolder .stackedControlGroup label
{
	width: auto;
}

fieldset#iMeetInviteForm .ctrlHolder .stackedControlGroup span
{
	float: none;
}
fieldset#iMeetInviteForm .ctrlHolder .stackedControlGroup .listControl
{
	display: block;
	width: auto;
	margin: 0px 0px 4px 20px;
}

fieldset#iMeetInviteForm.inlineLabels .indentedField
{
	margin-left: 20%;
	padding: 2px 3px;
}

a.friendlyUrlCreateLink, a.friendlyUrlDeleteLink 
{
	padding-left: 10px;
}



.FieldLabel
{
	padding: 4px 0;
	vertical-align: top;
	width: 200px;
	
}
.Text
{
	padding: 4px 0;
	vertical-align: top;	
}

input[type=text].textboxFull,
textarea.textboxFull
{
    width: 750px;
}

input[type=text].textboxColumn,
textarea.textboxColumn
{
    width: 450px;
}

.emailInput textarea,
.emailInput input
{
	width: 440px;
}

.leftExtendedFormField
{
	height: 88px;
}

.leftFormField
{
	height: 33px;
}

.RadioOption label
{
	width: auto;
	float:none;
}

.grayedItem
{
    color: #989898;
}

.updateProgress
{
    z-index: 9999;
    position: absolute;
    left: 350px;
    top: 150px;
    border: thin solid #608DFF;
    background-color: #FFFFFF;
    min-height: 50px;
    min-width: 200px;
    padding-top: 25px;
    padding-left: 10px;
    margin: 0 auto;
}
.center
{
    width: 940px;
    position: relative;
}

.headerStyleForTelerik
{
	border-left-width: 1px !important;
	border-left-color: #777777 !important;
	border-left-style: solid !important;
	border-right-width: 1px !important;
	border-right-color: #777777 !important;
	border-right-style: solid !important;
}

.popMessage 
{
	background-color :#F7F7AF;
	font-weight: bold;
	padding: 10px;
}

.divDataRangeSection
{
	clear:both;
}

.divDataRangeInline
{
	display:inline;
}